.m-unittest-draw-line-2 {
  width: 100%;
  padding: 0 1rem;
  &__container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    &__answers{
      display: flex;
      align-items: center;
      justify-content: space-between;
      flex-direction: column;
      position: relative;
      .__top, .__bottom{
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        span{
          text-align: center;
          flex: 1;
          padding: 1rem 0.8rem;
        }
      }
      .item-image-correct{
        width: 8.5rem;
        height: 8.5rem;
        position: relative;
        border-radius: 8px;
        padding: 5px;
        box-shadow: 0 0 0 1px #2692ff;
        &.--example{
          box-shadow: 0 0 0 1px #67ab8d;
        }
        .image-correct{
          width: 100%;
          height:  100%;
          object-fit: contain;
          border-radius: 8px;
        }
        .image-answer{
          height: 2.6rem;
          width: 2.6rem;
          position: absolute;
          object-fit: contain;
          right: 5px;
          bottom: 5px;
          border-radius: 1.3rem;
          box-shadow: 0 0 0 4px rgba($color: #2692ff, $alpha: 0.2);
        }
      }
      .__top{
        align-items: flex-end;
        padding-bottom: 1rem;
      }
      .__bottom{
        align-items: flex-start;
        padding-top: 1rem;
      }
      .content-image{
        position: relative;
        .item-image{
          position: absolute;
          -webkit-filter: drop-shadow(0.3rem 0.3rem 0 #fff) drop-shadow(-0.3rem -0.3rem 0 #fff);
          filter: drop-shadow(0.3rem 0.3rem 0 #fff) drop-shadow(-0.3rem -0.3rem 0 #fff);
          &.--example{
            -webkit-filter: drop-shadow(0.3rem 0.3rem 0 #67ab8d) drop-shadow(-0.3rem -0.3rem 0 #67ab8d);
          filter: drop-shadow(0.3rem 0.3rem 0 #67ab8d) drop-shadow(-0.3rem -0.3rem 0 #67ab8d);
          }
        }
        
      }
     
    }
    .canvas-preview-dl2{
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0;
      max-width: 680px;
    }
  }
  &__audio{
    width: 100%;
    padding-bottom: 1.6rem;
    audio{
      width: 100%;
    }
  }
}
